/****** ##LOG: 
Author:  Brad Kelly
Created: 19/10/06

- Main Style Sheet.
******/	
	
	/* always show y scroll is ff */
	html 
	{
    		overflow-y: scroll;
	}
	
	/*
	 Body Declaration
	 
		Web Safe Fonts: arial, arial black, comic sans ms, courier new, georgia, impact, times, verdana;
		- always end your font-family declaration with either "sans-serif" or "serif" so that the browser 
		  will default to your preference in the event that the defined font does not exist.
	*/	
	body
	{
		margin: 0px;
		padding: 0px;
		border: 0px;
		line-height: 1.25;
		font-size: 75%;
		color: #585858;
		font: 12px Arial, Helvetica, sans-serif;
		text-align: left;
	}
	
	#contentContainer {
		line-height: 1.8;	
	}
	#breadcrumbContainer, #subNav {
		line-height:1.25;	
	}
	/*
	 Header Styles
	*/
	/* RichEdit label="Header 1" tag="a" tag="p" tag="div" tag="span" tag="td" */
	h1, .header1 { font-size: 24px; color: #333333; margin:0px; font-weight:normal;padding-bottom:5px; }
	/* RichEdit label="Header 2" tag="a" tag="p" tag="div" tag="span" tag="td" */
	h2, .header2 { font-size: 22px; color: #1d64b2; margin: 0px; font-weight:normal; }
	/* RichEdit label="Header 3" tag="a" tag="p" tag="div" tag="span" tag="td" */
	h3, .header3 { font-size: 18px; color: #585858; margin: 0px; font-weight:normal; }
	/* RichEdit label="Header 4" tag="a" tag="p" tag="div" tag="span" tag="td" */
	h4, .header4 { font-size: 1.0em; color: #1c1c1c; margin: 0px; }
	/* RichEdit label="Header 5" tag="a" tag="p" tag="div" tag="span" tag="td" */
	h5, .header5 { font-size: 1.0em; color: #03463F; margin: 0px; }
	/* RichEdit label="Header 6" tag="a" tag="p" tag="div" tag="span" tag="td" */
	h6, .header6 { font-size: 1.0em; color: #555555; margin: 0px; }
	/* RichEdit label="Header 7" tag="a" tag="p" tag="div" tag="span" tag="td" */
	h7, .header7 { font-size: 1.0em; color: #555555; margin: 0px; }
	
	/* RichEdit label="Content Title Blue" tag="a" tag="p" tag="div" tag="span" tag="td" */
	.cboxBlue { font-size: 1.0em; color: #0864a5; font-weight:bold; }
	
	p
	{
		padding: 0;
		margin: 12px 0;	
	}
	p.header2 
	{
		margin-top:20px;
		border-bottom: 1px #ececec  solid;
	}
	/*
	 Default Link Style
	*/	
	a, a:visited 
	{ 
		color: #0395c8;
		text-decoration: none;
	}
	a:hover, a:visited:hover,
	a:focus, a:visited:focus 
	{
		color: #0395c8;
		text-decoration: underline;
	}
	:focus 
	{
		outline: 0;
	}
	
	
	/*
	 Small Text
	*/	
	.textSmall 
	{
		font-size: .9em;		
	}
	
	
	/*
	 List Defaults
	*/		
	ul 
	{
		margin-left: 15px;
		padding-left: 0px;
	}		
	ul li 
	{
		list-style-type: square;
	}		
	
	ol 
	{
	}		
	ol li 
	{
		list-style-type: decimal;
	}			
	
	/*
	 Styled Content Box
	*/	
	.cBox
	{
		margin: 20px 0;
		position: relative;
		max-width: 960px;
		min-width: 160px;
	}
	.cBoxPink
	{
		margin: 20px 0;
		position: relative;
		max-width: 960px;
		min-width: 160px;
		background: #ffe7e2;
		border: #ef755c 1px solid !important;
		padding: 20px !important;
	}
	#contentLeftCol .cBoxTitle {
		font-family:Arial, Helvetica, sans-serif;
		font-weight: normal;
	}
	.cBoxTitle {
		font-family:"Franklin Gothic Medium Cond", "Arial Narrow", "Myriad Pro", Arial;
		font-weight: bold;
	}
	
		.cBox .cBoxHead
		{
			background: url( '/templates/images/box/greybox_topleft.gif' ) 0 0 no-repeat;
		}
		.cBox .cBoxTitle
		{
			margin: 0;
			background: url( '/templates/images/box/greybox_topright.gif' ) right 0 no-repeat;
			padding: 10px 20px 5px 20px !important;
			border-top: none;
			font-weight: normal;
			font-size: 17px;			
		}
		* html .cBox .cBoxTitle { height: 4px; }
			
			.cBox .cBoxTitle a
			{
				color: #000;		
			}
		
		.cBox .cBoxCopy
		{		
			padding: 5px 15px 20px 20px;
			border: 1px solid #ced0bb;		
			border-top: none;	
			xmin-height: 40px;
			background: #fff;
			line-height: 1.75;
			
		}
		* html .cBox .cBoxCopy 
		{		
			padding: 6px 10px 6px 9px;
			height: 40px;
		}
		
		.cBox .cBoxCopy > p:first-child,
		.cBox .cBoxCopy > h1:first-child,
		.cBox .cBoxCopy > h2:first-child,
		.cBox .cBoxCopy > h3:first-child,
		.cBox .cBoxCopy > h4:first-child,
		.cBox .cBoxCopy > ul:first-child
		{
			margin-top: 0;
		}	
		
		.cBox .cBoxFoot
		{
			position: relative;	
		}
		.cBox .cBoxFootLeft
		{
			position: absolute;
			top: -2px;
			left: 0; 
			height: 2px;
			width: 3px;			
			background: url( '/templates/images/box/cBoxFootLeft_blue.gif' ) 0 0 no-repeat;
		}
		.cBox .cBoxFootRight
		{
			position: absolute;
			top: -2px;
			right: 0; 
			height: 2px;
			width: 3px;			
			background: url( '/templates/images/box/cBoxFootRight_blue.gif' ) 0 0 no-repeat;			
		}
		
		/* events and news category styles */	
		#contentRightColEvents ul
		{
			margin: 0;
		}
		#contentRightColEvents li
		{
			list-style: none;
		}
		#contentRightColEvents li.firstLink a
		{
			
	
		}
			
	